﻿.tr-header
{
	background-color: #01472e;
}

.td-headertext
{
	color:White;
	font-size: 14px;
	font-weight: 600;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#FFFFFF;
	border-width:2px;
	border-style:solid;
	border-color:#000000;
	padding:3px;
	width:550;
}

.popupControl
{
	background-color: #AAD4FF;
	position: absolute;
	visibility: hidden;
	border-style: solid;
	border-color: Black;
	border-width: 2px;	
}

  .boxpopup {
	font-family:Arial,sans-serif; font-size:90%; 
	color:#008356; 
	background: #FFFFFF;
    width:120px; 
    text-align:center;			/*BOX WIDTH, CENTERED TEXT */
    padding:4px 5px 4px 5px; 			/*SPACE FROM TEXT TO BORDER*/
    font-weight:bold;	 			/* TEXT WEIGHT*/
    border:1px solid gray; 				/*POPUP BORDER*/
        }
  #pdqbox {position:absolute; visibility:hidden; z-index:200;}
